@charset "utf-8";
/* CSS Document */

.block {
    display: none
}

@media (max-width:1599px) {
    .top_menu>li>ul {
        padding: 0px 15px;
    }
}

@media (max-width:1200px) {
    .bg1 .news_wrapper {
        width: 100%;
        order: 2;
    }

    .login {
        margin: 0;
        padding-bottom: 20px;
    }

    .bg1 .login_wrapper {
        margin: 60px auto 20px auto;
        order: 1;
    }
}

@media (max-width:1080px) {
    .footer_main, .block {
        display: block;
    }

    .footer_word, .footer_copyright {
        width: 100%;
        text-align: center;
    }

    .copy_word {
        order: 1;
        margin-bottom: 20px;
    }

    .copy_img {
        order: 2;
    }

    .display_no {
        display: none;
    }
}

@media (max-width:991px) {
    .bg1 {
        max-width: initial;
    }

    .login {
        margin-top: 2em;
    }

    #FontSizeArea {
        background: url(../images/bg.png) !important;
    }

    #header .top {
        display: block;
        padding: 1em;
        position: initial;
        order: 1;
    }

    #header {
        position: relative !important;
        background: url(../images/header.png);
        animation: none;
        display: flex;
        flex-wrap: wrap;
        top: initial;
        left: initial;
    }

    #header .header_nav {
        order: 2;
        width: 100%;
        text-align: left;
        margin: initial;
        justify-content: center;
    }

    .login_main {
        margin: 0;
        margin-bottom: 16px;
        border-radius: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        -ms-border-radius: 20px;
        -o-border-radius: 20px;
    }

    #FontSizeArea {
        background: url(../images/bg.png);
    }

    .menu_css {
        position: initial;
    }

    a.tel {
        pointer-events: auto;
        color: #fff;
    }

    .menu2>li>a {
        border-bottom: 1px solid #92a870;
        padding: 8px 5px 8px 30px;
    }

    #footer {
        padding-bottom: 0;
    }

    .footer_main {
        padding-bottom: 0;
    }

    .share_mob {
        display: block;
    }

    .share {
        width: 100%;
        height: auto;
        font-size: 1em;
        font-weight: bold;
        position: static;
        display: table;
        padding: 0;
    }

    .share li {
        width: auto;
        display: table-cell;
        height: 45px;
        margin: 0;
    }

    #header {
        height: auto;
    }

    .footer_img, .footer_word {
        display: block;
        text-align: center;
    }

    .footer_word {
        white-space: normal;
        padding: 10px;
    }

    #logo {
        display: inline-block;
        width: calc(100% - 70px);
    }

    #logo img {}

    #main_type input#kd {}

    .main_bn {
        float: none;
        margin: 5px 0;
    }

    #main_type {
        text-align: left
    }

    .menu_pos {
        position: relative !important;
    }

    .menu2 {
        background: rgb(197 214 151 / 95%);
        position: absolute;
        width: 100%;
        border-radius: 0;
        padding: 15px 10px;
        z-index: 999;
        left: 0;
        top: 100%;
        border-top: 7px solid #ffffff;
    }

    .menu2 li>a:before {
        top: 10px;
    }


    #ff_btn, .calendar, .main_bn, .main_bn2, .menu_nav, .menu_navigation, .left_menu, .top_menu, .calendar_type, .goback .Gotop2 {
        display: none
    }

    .calendar2, #menu_bth, .b_main {
        display: block
    }

    .share .type5 {
        background-position: center;
    }

    .Gotop {
        width: auto;
        height: auto;
        background: #1d5549;
        position: fixed;
        bottom: 12%;
        right: 2%;
        opacity: 0.7;
        z-index: 999
    }

    .Gotop a {
        color: #fff;
        padding: 0.2em 0.5em;
        text-align: center;
        display: block;
    }

    .Gotop a:before {
        content: "\f0d8";
        font-family: FontAwesome;
        font-size: 1.5em;

        display: block;
        line-height: 20px;
    }


    .search_btn li {
        float: none;
        margin: 0 0 5px 0;
    }

    .search_btn li a {
        border-radius: 0;
    }

    .m_20, .m_30, .m_40, .m_50, .m_60, .m_70, .m_90 {
        margin-bottom: 20px
    }

    .bg1 .news_wrapper {
        width: 100%;
        order: 2;
        margin-bottom: 3em;
    }

    .bg1 .login_wrapper {
        width: 100%;
        order: 1;
        margin-top: 10px;
    }

    .news_list li a {
        flex-wrap: wrap;
        padding: 15px 0px;

    }
    .apply .list_word,
    .list_word {
        white-space: normal;
        overflow: auto;
        text-overflow: initial;
    }






}

@media (max-width: 768px) {

    h2::before, h2::after {
        width: 50px;
    }

    #footer {
        background: url(../images/header.png);
        padding: 24px 16px;
    }

    .footer_main {
        padding: 0;

    }

    .footer_word {
        line-height: 160%;
    }

    .hidden-xs {
        display: none !important
    }



    iframe {
        max-width: 100%;
        height: 225px;
    }

    .keyword {
        display: flex;
    }

    .keyword #kd2 {
        margin-right: 5px;
    }

    .inputXS, .inputS, .inputM, .inputL, .inputXL {
        width: 100%
    }

    .search_table2 {
        width: 177px;
    }

    .apply .list_date {
        margin: 0 0 6px 0;
    }

    .apply .list_word,
    .news_list li a>span {
        width: 100%;
        padding: 0;
        max-width: none;
    }

    main {
        background: transparent;
    }
}

@media (max-width: 576px) {

    .login {
        padding-bottom: 0;
    }

    #search_btn li {
        width: 100%;
        margin-bottom: 10px;
    }

    #search_btn {
        margin-bottom: 0px;
    }

    .login-block {
        width: 100%;
        height: auto;
        border-radius: 30px;
        outline-offset: 0;
        padding: 5px;
    }

    .login .title {
        padding: 30px 16px;
        border-radius: 30px 30px 0 0;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px 30px 0 0;
        -ms-border-radius: 30px 30px 0 0;
        -o-border-radius: 30px 30px 0 0;
    }

    .login-block .username,
    .login-block .userpassword,
    .login-block .keycode {
        margin: 1.3em 0;
        padding: 0 16px;
    }


    #header .top {
        margin: 0;
        width: 100%;
        padding-right: 90px;
    }


    #header .header_nav {
        padding: 0 16px;
    }

    .login_main {
        padding: 0;
        width: 100%;
    }

    .login_main strong {
        padding: 16px 16px 0px 16px;
        display: block;
    }

    .login_main p {
        padding: 0 16px 9px 16px;
        text-align: center;
    }

    .login_main a {
        width: 100%;
        bottom: 0;
        height: auto;
        position: relative;
        text-align: center;
        flex-direction: row;
    }

    .login_main a i {
        display: inline-block;
        order: 2;
    }



}

@media (max-width: 576px) {
    .login-block .username, .login-block .userpassword, .login-block .keycode {
        flex-wrap: wrap;
    }

    .login-block .username input, .login-block .userpassword input {
        width: 100%;
    }

    div.login-btn {
        margin: 1.3em 0;
    }

    div.login-btn input {
        width: 90%;
    }
}

@media (min-width: 992px) {
    #main_menu .menu2 {
        display: none !important
    }

    .left_menu .menu2 {
        display: block !important
    }
}